+ Post New Thread
Results 1 to 9 of 9
MIS Systems Thread, FMS Migration Problem in Technical; I'm having problems migrating FMS from SQL 2005 to 2008. As using the migration tool i'm unable to see the ...
  1. #1

    Join Date
    May 2010
    Location
    Brighton
    Posts
    5
    Thank Post
    1
    Thanked 0 Times in 0 Posts
    Rep Power
    0

    FMS Migration Problem

    I'm having problems migrating FMS from SQL 2005 to 2008.

    As using the migration tool i'm unable to see the ccsfms database.

    I've tried running to through command lines and i get an error saying that CCSFMS is not a valid FMS database.

    Has anyone seen this issue or got any ideas what i can do to fix it?

  2. #2
    Sarconia's Avatar
    Join Date
    Mar 2010
    Location
    London
    Posts
    315
    Thank Post
    15
    Thanked 34 Times in 31 Posts
    Rep Power
    15
    This happened at a few of the schools I migrated SIMS & FMS to SQL2008 on.

    When using the tool, the drop down list for FMS databases to select is blank. It's a bit weird and I'm not sure why it occurs, however if you detatch the FMS database using DBattach, re-attach it and then run the migration tool, your FMS database will then appear in the drop down list to select and you can continue on with the migration.

  3. #3

    Join Date
    May 2010
    Location
    Brighton
    Posts
    5
    Thank Post
    1
    Thanked 0 Times in 0 Posts
    Rep Power
    0
    Thanks for the suggestion, however i have just attempted this and it's still not showing up in the list of databases to be migrated.

    Although this is on my test system, i might try it on a live system late (obviously without migrating) just to see if it shows up.

    I have also attempted restoring from a backup and testing the migration still to no avail!

    Sorry

  4. #4

    matt40k's Avatar
    Join Date
    Jun 2008
    Location
    Ipswich
    Posts
    4,135
    Thank Post
    352
    Thanked 577 Times in 474 Posts
    Rep Power
    142
    Is FMS on the Spring release before you migrated.

  5. #5

    Join Date
    May 2010
    Location
    Brighton
    Posts
    5
    Thank Post
    1
    Thanked 0 Times in 0 Posts
    Rep Power
    0
    As long as the update has been released to us, then yes it is.

    Can I just check what version I should be on?

    It's totally possible that the spring main release hasn't been passed out for it.

  6. #6

    matt40k's Avatar
    Join Date
    Jun 2008
    Location
    Ipswich
    Posts
    4,135
    Thank Post
    352
    Thanked 577 Times in 474 Posts
    Rep Power
    142
    I think FMS needs to be AT LEAST 6.124 before you can complete the SQL 2008 migration. I would check you can get logged into FMS on the server, check the version (Help | About), then run the fms migration again.

  7. Thanks to matt40k from:

    deathjester (24th June 2010)

  8. #7

    Join Date
    May 2010
    Location
    Brighton
    Posts
    5
    Thank Post
    1
    Thanked 0 Times in 0 Posts
    Rep Power
    0
    It's at version 6.120 which would explain why the migration isn't working.

    It's annoying when i'm sent the migration tools, and not the correct updates as well.

    Ok well i'll get in touch with the relevant people and see what i can sort out.

    Thanks for the advice here, i'll post later once i've upgraded to 6.124 and let you know what happens then.

  9. #8

    Join Date
    May 2010
    Location
    Brighton
    Posts
    5
    Thank Post
    1
    Thanked 0 Times in 0 Posts
    Rep Power
    0
    I have just had the 6.128 patch released to me, and just finished upgrading.

    It does now show up in the migration tool!

    So i can confirm that you can't run the upgrade on version 6.120.

    Thanks

  10. #9
    jonathanhaddock's Avatar
    Join Date
    Dec 2007
    Location
    Barton Court Grammar, Canterbury
    Posts
    58
    Thank Post
    0
    Thanked 6 Times in 4 Posts
    Rep Power
    14
    Morning deathjester, I have an engineer with me doing an upgrade for us - she specialises in FMS upgrades.

    To upgrade to 6.128 you must be on 6.124 minimum first.

    You can do a 6.120 -> 6.124 upgrade and then go 6.124 -> 6.128

    Fortunate post, she's only here today!

    Hope that solves your problem - I know nothing about FMS myself.

    Jonathan

SHARE:
+ Post New Thread

Similar Threads

  1. FMS migration - help!! (surprise)
    By ndavies in forum MIS Systems
    Replies: 10
    Last Post: 20th August 2008, 11:05 AM
  2. FMS migration prereq's
    By Oops_my_bad in forum MIS Systems
    Replies: 12
    Last Post: 8th February 2008, 05:36 PM
  3. FMS Migration - SA
    By ndavies in forum MIS Systems
    Replies: 5
    Last Post: 10th December 2007, 12:13 PM
  4. FMS migration
    By ndavies in forum MIS Systems
    Replies: 3
    Last Post: 3rd November 2007, 02:45 PM
  5. Problem after SQL Migration
    By Jawloms in forum MIS Systems
    Replies: 5
    Last Post: 24th October 2007, 03:06 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •